App-EUMM-Migrate

Prerequisites

App-EUMM-Migrate declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Dumper0Data-Dumper-2.151109.38
File::Slurp0File-Slurp-9999.19121.88
Github::Fork::Parent0.11Github-Fork-Parent-0.22134.38
Perl::Meta0Perl-Meta-0.02131.25
perl5.006perl0.00

App-EUMM-Migrate declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003131.25